{
    "name": "visualmedia/management_bundle",
    "description": "Management Interface Bundle",
    "authors": [
        {
            "name": "e.kool",
            "email": "e.kool@visualmedia.nl"
        }
    ],
    "require": {
        "php": ">=5.4.0",
        "symfony/framework-bundle": "~2.2",
        "doctrine/common": "~2.2",
        "willdurand/js-translation-bundle": "~2.2"
    },
    "autoload": {
        "psr-4": { 
            "VisualM\\ManagementBundle\\": "src/VisualM/ManagementBundle/" 
        }
    }
}
